PHP Selector - is "native" version whatever is installed using WHM?

electric

Well-Known Member
Nov 5, 2001
789
10
318
Hello,

I'm a little confused by what is the "native" version in the PHP Selector. Is "native" version whatever version is installed using EasyApache in WHM?

For example, if we have installed PHP 5.2.17 using EasyApache... then this is the "native" version, right?

Lastly, is it possible to change the language? The word "native" means nothing to our users. It would be better to use something like "Default Server Version", and even include the version number if possible.

ie: Default Server Version (5.2.17)

Thanks.
 

electric

Well-Known Member
Nov 5, 2001
789
10
318
Thanks.

Is it possible to change the language? The word "native" means nothing to our users. It would be better to use something like "Default Server Version", and even include the version number if possible.

ie: Default Server Version (5.2.17)

Can we change this somewhere?
 
  • Like
Reactions: Tomas Gonzalez